﻿

  .box_address_info,
  .box_address_number,
  .box_address_mail{
    line-height: 24px;
    float: left;
  }

h2.widget-title {
	color: #fff;
    font-size: 20px;
    padding: 0px 10px 0 50px;
    margin: 0 -20px 20px -20px;
    height: 60px;
    line-height: 60px;
    text-align: left;
    background: linear-gradient(115deg, #fab600 0%, #fab600 15%, #82c2f2 15%, #82c2f2 100%);
}

.widget ul {
	list-style: none;
	margin: 0;
	padding:0;
}

.widget  ul  li {
	margin: 0 0 5px 0;

}

.widget  ul  li a {
	display: inline-block;
	line-height: 30px;
	color: #000;
	padding: 0 10px 0 0;
	font-size: 16px;
}

.widget  ul  li a:hover {
	text-decoration: none;
	color: #3983ba;

}

.noclasswidger .widget {
	background: none;
    padding: 0;
    margin-bottom:0;

}

.widget {
	
}
#captureProfileWrapper .profile-name{display:inline-block;vertical-align:middle;line-height:22px;height:22px;overflow:hidden;max-width:19ex !important;white-space:nowrap;text-overflow:ellipsis}
#captureProfileWrapper .profile-name:after{display:inline-block;margin-left:4px;width:0;height:0;border:4px solid transparent;border-top-color:#fff;border-bottom:0 none;content:"";vertical-align:middle}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.social-nav {
  font-size: 0;
  padding-bottom: 30px;
}


.social-nav svg {
  fill: #FBF9FF;
  width: 20px;
  height: 20px;
}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-bottom:0;margin-left:5px}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}

.titlebar-title .breadcrumbs {color:#d2d2d2;font-size: 13px;font-style: italic;}

.titlebar-title .breadcrumbs a:hover {color:#d2d2d2; text-decoration: none;}




.title-area {
	float: left;
	padding-bottom: 8px;
	width: 320px;
}


.header-image .title-area {
	padding: 0;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


	.content,
	.content-sidebar-sidebar .content,
	.content-sidebar-sidebar .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}


	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}


header .container-fluid {
	padding-left: 90px;
  padding-right: 90px;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	
	


#footer {
	padding:5px 0 5px 0px;
	color:#777;
	font-size:11px;
	background:#000 ;
	z-index: 200;
	bottom: 0px;
	left: 0px !important;
	position: fixed;
	width:100%
	}


#footer a:link , #footer a:visited{
	color:#777;
	}


#footer a:hover {
	color:#777;
	}


	body.temobile .column-image-inside {
		display: none;
	}


	.column-image-inside {
		display: none;
	}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

.footer-main .icon-box-icon, .footer-main .icon-box-content {
  display: table-cell;
  vertical-align: top;
}

	.slides .slide-thumb {
		position: relative;
		width: 100%;
		height: 450px;
		overflow: hidden;
		white-space: nowrap;
	}

	
	.slides .slide-thumb img {
		position: absolute;
		left: 50%;
		top: 50%;
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		-o-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		min-width: 100%;
		min-height: 450px;
		height: auto;
	}

	
		html.no-borderradius .slides .slide-thumb img {
			left: 0;
			top: 0;
		}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.searchbalk{float:right;vertical-align:top;margin-right:50px;margin-top:50px}
.td-container,.tdc-row{width:1068px;margin-right:auto;margin-left:auto}
.td-container:before,.tdc-row:before,.td-container:after,.tdc-row:after{display:table;content:'';line-height:0}
.td-container:after,.tdc-row:after{clear:both}
.tdc-row.stretch_row .td-element-style{width:100vw!important;left:50%!important;transform:translateX(-50%)!important}
.tdc-row.stretch_row_content{width:100%!important}
.tdc-row.stretch_row_content .td-pb-row{margin-left:0;margin-right:0}
.tdc-row.stretch_row_content .td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.tdc-row.stretch_row_content_no_space{width:100%!important}
.tdc-row.stretch_row_content_no_space .td-pb-row{margin-left:0;margin-right:0}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}


.menu-toggle {
	cursor: pointer;
	display: none;
}

#comments_section h3.sub{margin:0 0 10px;}
.mobile-device .text-conversation .text-bubble span.preview-info{float:right;font-size:0.875em;margin-top:5px}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}
